<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7314000163-pochta</identifier>
<title>Отделения почтовой связи УФПС Ульяновской области филиал ФГУП «Почта России»</title>
<description>Первоначальные данные.</description>
<creator>Павловский район</creator>
<created>20150407</created>
<modified>20151008</modified>
<subject>Социальная работа, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7314000163-pochta/data-20151008T173018-structure-20151008T173018.xml</source>
<created>20151008T173018</created>
<provenance>Отделения почтовой связи УФПС Ульяновской области филиал ФГУП «Почта России»</provenance>
<valid>20151008</valid>
<structure>20151008T173018</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7314000163-pochta/data-20150407T110611-structure-20150407T110611.xml</source>
<created>20150407T110611</created>
<provenance>Отделения почтовой связи УФПС Ульяновской области филиал ФГУП «Почта России»</provenance>
<valid>20150407</valid>
<structure>20150407T110611</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7314000163-pochta/structure-20151008T173018.xsd</source>
<created>20151008T173018</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7314000163-pochta/structure-20150407T110611.xsd</source>
<created>20150407T110611</created>
</structureversion></structure>
<publisher>
<name>Чекашин Александр Александрович</name>
<phone>884-248-2-22-56</phone>
<mbox>admin_pavl@mail.ru</mbox>
</publisher>
</meta>